@charset "UTF-8";

.entry_list >ul >li .images li:first-child {
	border-bottom: none;
}
.entry_list >ul >li .images li:first-child img {
	max-width: 100%;
	height: auto;
}
/*======================================
	shops top
=======================================*/
.op_box_detail .select_normal_wrap {
	position: absolute;
	top: 10px;
	left: 300px;
	min-width: 140px;
}
.category_allwrap {
	margin-top: -40px;
}
.page_shops_top .category_wrap {
	margin-top: 40px;
}
.page_shops_top .cat_head_box:first-of-type {
	margin-bottom: 15px;
}
.no_child .box_head {
	margin-bottom: 30px;
}
.page_shops_top .pic_list ul +ul {
	margin-top: 23px;
}
/*======================================
	shops single
=======================================*/
.singlevisual {
	overflow: hidden;
	width: 960px;
	height: 370px;
	margin: 0 auto;
	margin-bottom: 45px;
	border: 1px solid #c4cacd;
}
.singlevisual .inner {
	float: left;
	width: 655px;
	margin: initial;
}
.singlevisual.wide .inner {
	width: 100%;
	float: none;
}
.shop_outline {
	overflow: hidden;
	margin-bottom: 25px;
}
.shop_outline .place {
	float: left;
}
.shop_outline .place .btn_map {
	margin-top: 6px;
}
.shop_outline .tel {
	font-size: 12px;
	float: right;
	margin-top: 0;
}
.shop_outline .tel span {
	font-size: 20px;
	display: block;
}
.shop_news {
	position: relative;
}
.shop_news .text_more {
	position: absolute;
	top: 10px;
	right: 0;
}
.shop_information {
	overflow: hidden;
}
.shop_information .open-time {
	overflow: hidden;
}
.shop_information .open-time dt {
	float: left;
	clear: both;
	width: 50px;
}
.shop_information .open-time dd {
	padding-left: 50px;
}
.shop_information .btn_normal {
	float: right;
}
.other_shops h2 {
	font-family: "Shuei MaruGo L";
	font-size: 18px;
	line-height: 1;
	margin-bottom: 14px;
	padding: 5px 0 3px 30px;
	background: url(/jp/resources/img/cmn/icn_shop.png) no-repeat left 0 / 26px 24px;
}
.pickup .carousel_slide .detail dd {
	font-family: "Gothic Medium BBB";
	font-size: 12px;
}
.other_shops .btn_normal {
	float: right;
	margin-top: 20px;
}
.single_pager {
	margin-top: 50px;
}
.category_news {
	position: relative;
}
/*======================================
	shops news
=======================================*/
.page_shops_info .single_pager {
	margin-top: 20px;
}
.page_shops_info .entry_list li.new .date {
	position: relative;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 50px;
	min-height: 25px;
}
.page_shops_info .entry_list li.new .date:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 25px;
	content: "";
	background: url(/jp/resources/img/cmn/icn_new2.png) no-repeat left center;
}
.page_shops_info .entry_outline {
	margin-top: 10px;
}
/*======================================
	shops News single
=======================================*/
[class*="page_shops_info_"] .global_head {
	padding-top: 27px;
}
[class*="page_shops_info_"] .global_head .title_date {
	font-size: 12px;
	right: inherit;
	left: 0;
}
/*======================================
	shops News single morning-night
=======================================*/
.page_shops_info_morning-night .mainvisual {
	position: relative;
}
.page_shops_info_morning-night .mainvisual .inner h1 {
	font-size: 36px;
	position: absolute;
	top: 32px;
	left: 57px;
	margin: 0;
	padding: 0;
	text-align: left;
	letter-spacing: 6px;
	color: #fff;
}
.page_shops_info_morning-night  .mainvisual .inner h1 small {
	font-family: "gidoleregular";
	font-size: 16px;
	margin-top: 20px;
	letter-spacing: 1.5px;
}
.page_shops_info_morning-night  .mainvisual .inner p {
	line-height: 1.7;
	position: absolute;
	bottom: 24px;
	left: 59px;
	color: #fff;
}

.page_shops_info_morning-night .mn_list {
	margin-top: 30px;
	margin-bottom: 60px;
}
.page_shops_info_morning-night .mn_list ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.page_shops_info_morning-night .mn_list li {
	width: calc(100% / 3 - 3px);
}
.page_shops_info_morning-night .mn_list li a {
	font-size: 16px;
	line-height: 1;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 60px;
	padding-bottom: 10px;
	-webkit-transition: .5s;
	        transition: .5s;
	text-align: center;
	color: #fff;
	border-radius: 10px;
	background: url(/jp/resources/img/facilities/green/list_bg.gif);

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.page_shops_info_morning-night .mn_list li a:hover {
	opacity: .7;
}
.page_shops_info_morning-night .mn_list li a span {
	font-size: 12px;
	width: 100%;
	margin-top: 5px;
}
.page_shops_info_morning-night .mn_list li a:before {
	position: absolute;
	right: 0;
	bottom: 5px;
	left: 0;
	width: 0;
	height: 0;
	margin: 0 auto;
	content: "";
	border-width: 6px 3px 0 3px;
	border-style: solid;
	border-color: #005300 transparent transparent transparent;
}
.page_shops_info_morning-night .mn_list.mn_bottom {
	margin-top: 100px;
	margin-bottom: 50px;
	padding-bottom: 40px;
	border-bottom: 2px solid #d8dee5;
}
.page_shops_info_morning-night .mn_list.mn_bottom li a {
	padding-top: 18px;
}
.page_shops_info_morning-night .mn_list.mn_bottom li a:before {
	top: 5px;
	border-width: 0 3px 6px 3px;
	border-color: transparent transparent #005300 transparent;
}
.page_shops_info_morning-night .info_block h2 {
	position: relative;
	margin-top: 60px;
	padding-bottom: 16px;
	border-bottom: 2px solid #d8dee5;
}
.page_shops_info_morning-night .info_block h2 small {
	font-size: 14px;
}
.page_shops_info_morning-night .info_block h2 span {
	font-size: 12px;
	position: absolute;
	right: 0;
	bottom: 12px;
}
.page_shops_info_morning-night .start_block {
	overflow: hidden;
}
.page_shops_info_morning-night .start_block:nth-child(n+2) {
	margin-top: 20px;
}
.page_shops_info_morning-night .start_block .clock {
	float: left;
	width: 165px;
	padding-top: 16px;
	text-align: center;
	vertical-align: top;
}
.page_shops_info_morning-night .start_block .clock .image,
.page_shops_info_morning-night .start_block .clock p {
	margin-left: -65px;
}
.page_shops_info_morning-night .start_block .clock p {
	font-family: "gidoleregular" !important;
	font-size: 24px;
	margin-top: 5px;
	text-align: center;
}
.page_shops_info_morning-night .start_block .clock p span {
	font-size: 16px;
	line-height: 1;
	display: block;
	margin-top: -6px;
}
.page_shops_info_morning-night .start_block .open_shops {
	float: left;
	width: 549px;
	vertical-align: top;
	border-bottom: 1px dotted #d8dee5;
}
.page_shops_info_morning-night .start_block .open_shops li {
	padding: 20px 0;
	border-top: 1px dotted #d8dee5;
}
.page_shops_info_morning-night .start_block .open_shops li:first-child {
	padding-top: 0;
	border: 0;
}
.page_shops_info_morning-night .open_shops .image {
	width: 247px;
}
.page_shops_info_morning-night .open_shops .image a {
	display: block;
	overflow: hidden;
	width: 220px;
	border: 1px solid #d8dee5;
}
.page_shops_info_morning-night .open_shops .image a img {
	-webkit-transition: .5s ease-out;
	        transition: .5s ease-out;
}
.page_shops_info_morning-night .open_shops .image a:hover img {
	-webkit-transform: scale(1.05);
	        transform: scale(1.05);
}
.page_shops_info_morning-night .open_shops .detail {
	display: table-cell;
	vertical-align: middle;
}
.page_shops_info_morning-night .open_shops .detail >dl >dt {
	font-family: "Shuei MaruGo B" !important;
	margin-bottom: 10px;
}
.page_shops_info_morning-night .open_shops .detail .list_detail dl {
	font-size: 12px;
	display: table;
}
.page_shops_info_morning-night .open_shops .detail .list_detail dl:nth-child(n+2) {
	margin-top: 5px;
}
.page_shops_info_morning-night .open_shops .detail .list_detail dt {
	position: relative;
	display: table-cell;
	width: 61px;
	vertical-align: top;
}
.page_shops_info_morning-night .open_shops .detail .list_detail dd {
	display: table-cell;
	vertical-align: top;
}
.page_shops_info_morning-night .open_shops .detail .list_detail dt:after {
	position: absolute;
	right: 0;
	content: "：";
}
.page_shops_info_morning-night .icn_search {
	font-family: "Shuei MaruGo B" !important;
	margin-left: 2px;
	padding: 3px 0 4px 19px;
	background: url(/jp/resources/img/cmn/icn_search2.png) no-repeat left;
	background-size: 15px auto;
}
.page_shops_info_morning-night .icn_search:hover {
	text-decoration: underline;
}
/*======================================
	テイクアウトデリバリー
=======================================*/
.page_restaurant_info_takeout-delivery .mainvisual {
	position: relative;
}
.page_restaurant_info_takeout-delivery .mainvisual .inner h1 {
	font-size: 36px;
	position: absolute;
	top: 32px;
	left: 57px;
	margin: 0;
	padding: 0;
	text-align: left;
	letter-spacing: 6px;
	color: #fff;
}
.page_restaurant_info_takeout-delivery  .mainvisual .inner h1 small {
	font-family: "gidoleregular";
	font-size: 16px;
	margin-top: 20px;
	letter-spacing: 1.5px;
}
.page_restaurant_info_takeout-delivery  .mainvisual .inner p {
	line-height: 1.7;
	position: absolute;
	bottom: 24px;
	left: 59px;
	color: #fff;
}

.page_restaurant_info_takeout-delivery .mn_list {
	margin-top: 30px;
	margin-bottom: 60px;
}
.page_restaurant_info_takeout-delivery .mn_list ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.page_restaurant_info_takeout-delivery .mn_list li {
	width: calc(100% / 2 - 2px);
}
.page_restaurant_info_takeout-delivery .mn_list li a {
	font-size: 16px;
	line-height: 1;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 60px;
	padding-bottom: 10px;
	-webkit-transition: .5s;
	        transition: .5s;
	text-align: center;
	color: #fff;
	border-radius: 10px;
	background: url(/jp/resources/img/facilities/green/list_bg.gif);

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.page_restaurant_info_takeout-delivery .mn_list li a:hover {
	opacity: .7;
}
.page_restaurant_info_takeout-delivery .mn_list li a span {
	font-size: 12px;
	width: 100%;
	margin-top: 5px;
}
.page_restaurant_info_takeout-delivery .mn_list li a:before {
	position: absolute;
	right: 0;
	bottom: 5px;
	left: 0;
	width: 0;
	height: 0;
	margin: 0 auto;
	content: "";
	border-width: 6px 3px 0 3px;
	border-style: solid;
	border-color: #005300 transparent transparent transparent;
}
.page_restaurant_info_takeout-delivery .mn_list.mn_bottom {
	margin-top: 100px;
	margin-bottom: 50px;
	padding-bottom: 40px;
	border-bottom: 2px solid #d8dee5;
}
.page_restaurant_info_takeout-delivery .mn_list.mn_bottom li a {
	padding-top: 18px;
}
.page_restaurant_info_takeout-delivery .mn_list.mn_bottom li a:before {
	top: 5px;
	border-width: 0 3px 6px 3px;
	border-color: transparent transparent #005300 transparent;
}
.page_restaurant_info_takeout-delivery .info_block h2 {
	position: relative;
	margin-top: 60px;
	padding-bottom: 16px;
	border-bottom: 2px solid #d8dee5;
}
.page_restaurant_info_takeout-delivery .info_block h2 small {
	font-size: 14px;
}
.page_restaurant_info_takeout-delivery .info_block h2 span {
	font-size: 12px;
	position: absolute;
	right: 0;
	bottom: 12px;
}
.page_restaurant_info_takeout-delivery .start_block {
	overflow: hidden;
}
.page_restaurant_info_takeout-delivery .start_block:nth-child(n+2) {
	margin-top: 20px;
}
.page_restaurant_info_takeout-delivery .start_block .clock {
	float: left;
	width: 165px;
	padding-top: 16px;
	text-align: center;
	vertical-align: top;
}
.page_restaurant_info_takeout-delivery .start_block .clock .image,
.page_restaurant_info_takeout-delivery .start_block .clock p {
	margin-left: -65px;
}
.page_restaurant_info_takeout-delivery .start_block .clock p {
	font-family: "gidoleregular" !important;
	font-size: 24px;
	margin-top: 5px;
	text-align: center;
}
.page_restaurant_info_takeout-delivery .start_block .clock p span {
	font-size: 16px;
	line-height: 1;
	display: block;
	margin-top: -6px;
}
.page_restaurant_info_takeout-delivery .start_block .open_shops {
	float: left;
	width: 714px;
	vertical-align: top;
	border-bottom: 1px dotted #d8dee5;
}
.page_restaurant_info_takeout-delivery .start_block .open_shops li {
	padding: 20px 0;
	border-top: 1px dotted #d8dee5;
}
.page_restaurant_info_takeout-delivery .start_block .open_shops li:first-child {
	padding-top: 0;
	border: 0;
}
.page_restaurant_info_takeout-delivery .open_shops .image {
	width: 247px;
}
.page_restaurant_info_takeout-delivery .open_shops .image a {
	display: block;
	overflow: hidden;
	width: 220px;
	border: 1px solid #d8dee5;
}
.page_restaurant_info_takeout-delivery .open_shops .image a img {
	-webkit-transition: .5s ease-out;
	        transition: .5s ease-out;
}
.page_restaurant_info_takeout-delivery .open_shops .image a:hover img {
	-webkit-transform: scale(1.05);
	        transform: scale(1.05);
}
.page_restaurant_info_takeout-delivery .open_shops .detail {
	display: table-cell;
	vertical-align: middle;
}
.page_restaurant_info_takeout-delivery .open_shops .detail >dl >dt {
	font-family: "Shuei MaruGo B" !important;
	margin-bottom: 10px;
}
.page_restaurant_info_takeout-delivery .open_shops .detail .list_detail dl {
	font-size: 12px;
	display: table;
}
.page_restaurant_info_takeout-delivery .open_shops .detail .list_detail dl:nth-child(n+2) {
	margin-top: 5px;
}
.page_restaurant_info_takeout-delivery .open_shops .detail .list_detail dt {
	position: relative;
	display: table-cell;
	width: 61px;
	vertical-align: top;
}
.page_restaurant_info_takeout-delivery .open_shops .detail .list_detail dd {
	display: table-cell;
	vertical-align: top;
}
.page_restaurant_info_takeout-delivery .open_shops .detail .list_detail dt:after {
	position: absolute;
	right: 0;
	content: "：";
}
.page_restaurant_info_takeout-delivery .icn_search {
	font-family: "Shuei MaruGo B" !important;
	margin-left: 2px;
	padding: 3px 0 4px 19px;
	background: url(/jp/resources/img/cmn/icn_search2.png) no-repeat left;
	background-size: 15px auto;
}
.page_restaurant_info_takeout-delivery .icn_search:hover {
	text-decoration: underline;
}
/*===========================================
	期間限定ショップ
============================================*/
.page_shops_info_popup .box_head {
	padding-bottom: 10px;
	border-bottom: 1px solid #d8dee5;
}
.page_shops_info_popup .term {
	font-family: "Futo Go B101";
	margin-bottom: 15px;
}
.page_shops_info_popup .lead {
	margin-bottom: 30px;
}
.page_shops_info_popup .popup_block +.popup_block {
	margin-top: 60px;
}
.page_shops_info_popup .popup_block p {
	margin-bottom: 10px;
}
.page_shops_info_popup .popup_image_text {
	position: relative;
	display: table;
}
.page_shops_info_popup .popup_image_text .text {
	display: table-cell;
	float: left;
	width: 394px;
	vertical-align: top;
}
.page_shops_info_popup .popup_image_text .image {
	display: table-cell;
	padding-top: 33px;
	padding-left: 30px;
	vertical-align: top;
}
.page_shops_info_popup .handling {
	margin-bottom: 10px;
}
.page_shops_info_popup .handling dl {
	font-size: 12px;
}
.page_shops_info_popup .coldot th {
	width: 140px;
	padding: 15px 24px;
	text-align: left;
	border-bottom: 1px solid #d8dee5;
	background: url(/jp/resources/img/cmn/bg_dot1.png);
}
.page_shops_info_popup .table_area {
	padding-top: 20px;
	width: 394px;
}
.page_shops_info_popup .btn_map {
	display: block;
	margin-top: 10px;
}
/*==============================================
	半券サービス
================================================*/
.page_shops_info_ticket h2 {
	margin-top: 30px;
}
.page_shops_info_ticket .lead p {
	margin-bottom: 30px;
}
.page_shops_info_ticket .lead dt {
	font-family: "Shuei MaruGo B" !important;
	margin-bottom: 5px;
}
.page_shops_info_ticket .ticket_list {
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 60px;
}
.page_shops_info_ticket .ticket_list li:nth-child(n+2) a {
	margin-left: 6px;
}
.page_shops_info_ticket .ticket_list li a:hover {
	opacity: .7;
}
.page_shops_info_ticket .ticket_list li:nth-of-type(2) a,
.page_shops_info_ticket .ticket_list li:nth-of-type(3) a,
.page_shops_info_ticket .ticket_list li:nth-of-type(5) a {
	padding-top: 20px;
}
.page_shops_info_ticket .ticket_list li a {
	font-size: 13px;
	line-height: 1.3;
	position: relative;
	display: block;
	float: left;
	width: 114px;
	height: 55px;
	padding-top: 7px;
	-webkit-transition: .5s;
	        transition: .5s;
	text-align: center;
	color: #fff;
	border-radius: 10px;
	background: url(/jp/resources/img/facilities/green/list_bg.gif);
}
.page_shops_info_ticket .ticket_list li a span {
	font-size: 12px;
}
.page_shops_info_ticket .ticket_list li a:before {
	position: absolute;
	right: 0;
	bottom: 5px;
	left: 0;
	width: 0;
	height: 0;
	margin: 0 auto;
	content: "";
	border-width: 6px 3px 0 3px;
	border-style: solid;
	border-color: #005300 transparent transparent transparent;
}
.page_shops_info_ticket .ticket_list.ticket_list_bottom {
	margin-top: 100px;
	margin-bottom: 50px;
	padding-bottom: 40px;
	border-bottom: 2px solid #d8dee5;
}
.page_shops_info_ticket .ticket_list.ticket_list_bottom li:nth-of-type(2) a,
.page_shops_info_ticket .ticket_list.ticket_list_bottom li:nth-of-type(3) a,
.page_shops_info_ticket .ticket_list.ticket_list_bottom li:nth-of-type(5) a {
	padding-top: 24px;
}
.page_shops_info_ticket .ticket_list.ticket_list_bottom li a {
	line-height: 1.2;
	position: relative;
	display: block;
	float: left;
	padding-top: 16px;
	-webkit-transition: .5s;
	        transition: .5s;
	text-align: center;
	color: #fff;
	border-radius: 10px;
	background: url(/jp/resources/img/facilities/green/list_bg.gif);;
}
.page_shops_info_ticket .ticket_list.ticket_list_bottom li a:before {
	position: absolute;
	top: 5px;
	right: 0;
	left: 0;
	width: 0;
	height: 0;
	margin: 0 auto;
	content: "";
	border-width: 0 3px 6px 3px;
	border-style: solid;
	border-color: transparent transparent #005300 transparent;
}
.page_shops_info_ticket .ticket_block .pic_list .btn_normal a {
	line-height: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 26px;
	margin-left: auto;
	padding: 0;
	color: #1b9532;

	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.page_shops_info_ticket .ticket_block .pic_list .btn_normal a:hover {
	opacity: 1;
	color: #fff;
}
.page_shops_info_ticket .ticket_block .btn_normal {
	margin-top: 20px;
}
.page_shops_info_ticket .ticket_block .btn_normal a:before {
	top: 8px;
}
.page_shops_info_ticket .pic_list li .text a.on:not(.placelink),
.page_shops_info_ticket .pic_list li .text a:hover {
	opacity: 1;
}
.ticket_block .text .pic_list_detail {
	margin-bottom: 10px;
}
.ticket_block .text p {
	font-size: 12px;
}
.ticket_block .text .caution {
	font-size: 12px;
	margin-top: 10px;
}
.page_shops_info_ticket .pic_list li .image {
	text-align: center;
	width: 208px;
	position: relative;
	height: 156px;
	border: 0;
}
.page_shops_info_ticket .pic_list li .image img {
	position:absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
}
/*==============================================
	お花サービス
================================================*/

.page_shops_info_flower .lead p +p {
	margin-top: 20px;
}
.page_shops_info_flower .lead a {
	text-decoration: underline;
}
.page_shops_info_flower .lead a:hover {
	color: #1b9532;
}
.page_shops_info_flower .flower_block {
	margin-top: 40px;
}

.page_shops_info_flower .type_list li +li {
	margin-top: 40px;
}
.page_shops_info_flower .type_list .image_text {
	position: relative;
}
.page_shops_info_flower .type_list .image_text .image {
	width: 352px;
	border: 1px solid #d8dee5;
}
.page_shops_info_flower .type_list .image_text .text {
	position: relative;
	padding-left: 25px;
}
.page_shops_info_flower .type_list .image_text .text dt {
	font-family: "Futo Go B101";
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
.page_shops_info_flower .type_list .image_text .text dd +dd {
	margin-top: 30px;
}
.page_shops_info_flower .type_list .image_text .text .caution {
	font-size: 12px;
	position: absolute;
	bottom: 0;
	margin-top: 0;
}
.page_shops_info_flower .color_list {
	overflow: hidden;
}
.page_shops_info_flower .color_list li {
	float: left;
	width: 140px;
	margin: 0 49px;
	text-align: center;
}
.page_shops_info_flower .color_list li .image {
	position: relative;
}

.page_shops_info_flower .color_list li .image:after {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 138px;
	height: 138px;
	content: "";
	border: 1px solid #d8dee5;
}
.page_shops_info_flower .color_list li dt {
	font-family: "Futo Go B101";
	font-weight: bold;
	line-height: 1;
	position: relative;
	margin: 5px 0;
	padding: 2px 0;
	border-radius: 105px;
}
.page_shops_info_flower .color_list li dt:before {
	/* content:""; */
	position: absolute;
	width: 102px;
	height: 30px;
}
.page_shops_info_flower .color_list li:nth-of-type(1) dt {
	background: #e7e5cc;
}
.page_shops_info_flower .color_list li:nth-of-type(2) dt {
	background: #f7f1af;
}
.page_shops_info_flower .color_list li:nth-of-type(3) dt {
	background: #fdedf6;
}
.page_shops_info_flower .color_list li:nth-of-type(4) dt {
	background: #fcbfbf;
}
.page_shops_info_flower .color_list li:nth-of-type(5) dt {
	background: #d1eaf4;
}
.page_shops_info_flower .color_list li dd {
	font-size: 12px;
}
.page_shops_info_flower .color_list li:nth-child(n + 4) {
	margin-top: 30px;
}
.page_shops_info_flower .pic_list li .text p:first-child {
	font-family: "Gothic Medium BBB" !important;
	font-size: 12px;
}
.page_shops_info_flower .flower_block .pic_list .btn_normal a {
	line-height: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 26px;
	margin-left: auto;
	padding: 0;
	color: #1b9532;

	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.page_shops_info_flower .flower_block .pic_list .btn_normal a:hover {
	opacity: 1;
	color: #fff;
}
.page_shops_info_flower .flower_block .btn_normal {
	margin-top: 20px;
}
.page_shops_info_flower .flower_block .btn_normal a:before {
	top: 8px;
}

.refurbishing{
	color: #fd2f51;
}

.page_shops_info .entry_list >ul >li .images li {
	border: 1px solid #d8dee5;
	border-top: none;
}
.page_shops_info .entry_list >ul >li .images li:first-child {
	border-top: 1px solid #d8dee5;
}

/*secretcloset180801*/
.mod_1clm2win {
	width: 100%;
}

.mod_1clm2win_txt {
	float: right;
	width: 414px;
}


.mod_1clm2win_img {
	float: left;
	width: 280px;
	margin-right: 20px

}

.mod_1clm2win_img > img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}


/*secretcloset180801*/
